<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Timerzyanov_102_</author>
    <contributors>
        Timerzyanov_102_ (Model, Textures, in Game, XML, Bones)
    </contributors>	
    <version>1.0.0.0</version>
	
    <title>
        <en>2PTS-4 PRZ</en>
    </title>

    <description>
    <en><![CDATA[Trailers of the Prokhladensky Repair Plant - general-purpose agricultural trailers manufactured in the USSR, which are mainly used for transporting grain, feed, crops and other bulk goods.
Pts 2PTS_4 887B:
Category: Trailers
Price: $19,700
Capacity: 16 m³
]]>
    </en>
    <de><![CDATA[Anhänger des Kuchensky-Reparaturwerks - landwirtschaftliche Allzweckanhänger aus der UdSSR, die hauptsächlich für den Transport von Getreide, Mischfutter, Getreide und anderen Schüttgütern verwendet werden.
Pts 2PTS_4 887B:
Shopkategorie: Anhänger
Preis: 19.700€
Kapazität: 16 m³
]]>
    </de>
    <fr><![CDATA[Remorques de l'usine de rénovation de Fresladen - remorques agricoles à usage général de l'URSS, qui sont principalement utilisés pour le transport de céréales, de combines, de cultures et d'autres marchandises éruptives.
Pts 2PTS_4 887B:
Catégorie: Remorques
Prix: 19 700€
Capacité: 16 m³
]]>
    </fr>	
     </description>

    <iconFilename>icon_PTS_887B.dds</iconFilename>
    <multiplayer supported="true" />

    <brands>
        <brand name="PRZ"    title="ProkhladenskyRepairPlant" image="store/brand_PRZ.dds"/>
    </brands>
		
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="xml/2_PTS_4_887B.xml"/>
    </storeItems>
		
    <l10n>
		<text name="configuration_valueLoadingWagon2">    <en>Platform trailer 2</en>        <de>Plattform Anhänger 2</de>    <ru>Прицеп платформа 2</ru>  </text>
		<text name="configuration_valueLoadingWagon3">    <en>Platform trailer 3</en>        <de>Plattform Anhänger 3</de>    <ru>Прицеп платформа 3</ru>  </text>
		<text name="configuration_LoggingTrailer">        <en>Platform timber carrier</en>   <de>Plattform Holzträger</de>	  <ru>Платформа лесовоз</ru>   </text>		
		<text name="configuration_body_color_PCE">        <en>body color PCE</en>            <de>Körperfarbe PCE</de>	      <ru>Цвет кузова ПСЕ</ru>     </text>
        <text name="configuration_board">                 <en>Board</en>                     <de>Bretter</de>                 <ru>Борта</ru>               </text>	
        <text name="configuration_board_PCE">             <en>PCE boards</en>                <de>PCE-Platten</de>             <ru>Борта ПСЕ</ru>           </text>			
    </l10n>	
</modDesc>